/* Packaging
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#container {
  margin: 10px;
  text-align: center;
}

#container .bottom-spacer {
  height: 50px;

}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: Helvetica, Arial, sans-serif;
  color: #F53240; /* Default = Coral = #F53240 */
  font-weight: 700; 
}
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.0rem; line-height: 1.4; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

a {
  color: #079f93;
  text-decoration: none; 
}

a:hover {
  text-decoration: underline; 
}

#container .cart .button {
  background-color: #F53240;
  border: 1px solid #F53240;
  border-radius: 25px;  
  width: 80px; }

#container .cart-button {
  background-color: #FE7289;
  border: 1px solid #FE7289; }

#container .cart-button:hover {
  background-color: #F53240; }
  
#container select {
  border-radius: 25px; }

#container .blank {
  height: 0;
  width: 100%;
  margin: 0; }

#container .header {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  color: #707070;
  font-weight: 600;
  padding-left: 0.2em;
  font-size: 1.0em; }

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.0em; 
  font-weight: 600;
  color: #FFF;
  height: 38px;
  padding: 0 30px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #07CDBD;
  border-radius: 19px;
  border: 2px solid #07CDBD;
  cursor: pointer;
}
  
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #06DDCC;
  border-color: #07CDBD;
  outline: 0; 
}

.right-align {
  text-align: right;
}

.left-align {
  text-align: left; 
}

.invisible {
  display: none; 
}

.flattened {
  height: 1px; 
}

.form-message p, .checkbox-style {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  color: #707070;
  font-size: 0.8em;
}

.post-form p {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  color: #707070;
  font-size: 1.0em;
}

.freebies a {
  font-family: Helvetica, Camel, Arial, sans-serif;
  font-size: 1.4em;
  font-weight: 700;
  color: #079f93;
  text-decoration: none; 
}

a:hover {
  text-decoration: underline; 
}

input[type="checkbox"] {
/*  vertical-align: middle; */
  display: none;
}

input[type="checkbox"] + label {
  font-family: Helvetica, Camel, Arial, sans-serif;
  color: #707070;
  font-size: 0.8em;
  font-weight: 300;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:17px;
    height:17px;
    margin:-2px 5px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/check_radio.png) -19px top no-repeat;
}


.form-header h4 {
  margin-top: 0;
  margin-bottom: -0.6em;
  font-family: Helvetica, Arial, sans-serif;
  color: #F53240;
  font-weight: 700; 
}

.form-header p {
  margin-bottom: 20px;
  font-family: Helvetica, serif;
  color: #F53240;
  font-size: 1.2em;
  font-weight: 500; 
}

.no-top-space {
  margin-top: -20px;
}

.p-link {
  text-align: center; }

.confirm-copy {
  height: 1.2em;
  color: #F53240;
  text-align: center; }


#share {
  width: 100%;
  height: 50px;
  display: -webkit-flex; /* Safari */
  -webkit-justify-content: center; /* Safari 6.1+ */
  display: flex;
  justify-content: center;
}

#share div {
  width: 100%;
  height: 50px;
}

/* Forms  input[type="text"],
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  width: 100%;
  margin: 0;
  padding: 6px 12px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #707070;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; 
}

/* Forms ERROR
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#form-error input[type="email"],
#form-error input[type="number"],
#form-error input[type="search"],
#form-error input[type="text"],
#form-error input[type="tel"],
#form-error input[type="url"],
#form-error input[type="password"],
#form-error textarea,
#form-error select {
  background: rgba(245, 50, 64, 0.1);
  border-color: #F53240; 
}
#form-error p {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  font-size: 0.6em;
  color: #F53240;
  margin: 0;
  padding: 2px 0; 
}


/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; 
}
textarea {
  min-height: 75px;
  width: 100%;
  padding: 6px 10px; 
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #BBB;
  outline: 0; 
}
label,
legend {
/*  display: block; */
  margin-bottom: .5rem;
  font-weight: 600; 
}
fieldset {
  padding: 0;
  border-width: 0; 
}
/* input[type="checkbox"], */
input[type="radio"] {
  display: inline;
  vertical-align:baseline;
}
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal;
}

@media (max-width: 400px) {
	.form-header h4 {
		font-size: 1.5rem;
	}
	.freebies p {
		font-size: 1.2em;
	}
	#share div {
		height: 40px;
}


}

